    import FeaturedGamesEndpoint from 'kayn/lib/Endpoints/SpectatorEndpoint/FeaturedGamesEndpoint.js'

public class | source

# FeaturedGamesEndpoint

#### Extends:

Endpoint~Endpoint → SpectatorSuperclass → FeaturedGamesEndpoint

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | config: * |
public | limiter: * |

## Method Summary

Public Methods
public | list(): * Get list of featured games. |

## Inherited Summary

From class SpectatorSuperclass
public | serviceName: string |

## Public Constructors

### public constructor() source

#### Override:

SpectatorSuperclass#constructor

## Public Members

### public config: * source

### public limiter: * source

## Public Methods

### public list(): * source

Get list of featured games.

Implements GET `/lol/spectator/v3/featured-games`.

#### Return:

*